<?xml version="1.0" encoding="UTF-16"?><flip_pop title="موجود دون إرادته" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> إنه هنا دون إرادته، وبالتالي فهو مكلف بالحضور، وقد استدعاه الشخص الذي يجري معه المقابلة
(رئيسه مثلا) من أجل التأديب أو التوجيه أو السؤال، أو التأثير فيه أو في سلوكه على نحو آخر.</p>
	</cont_txt></content></flip_pop>